.wrapper {
    margin: 0px auto;
    width: 786px;
    position: relative;
    font-size: 12px;
}

#slideshow {
    background: rgb(f, f, f);
    width: 626px;
    height: 207px;
    overflow: hidden;
    position: relative;
}

#slideshow h3 {
    font-size: 16px;
}

#slideshow div {
    padding: 0px;
}

#slideshow ul {
    margin: 0px;
    padding: 0px;
}

#slideshow li {
    margin: 0px;
    padding: 0px;
}

#slideshow img {
    border: 0px currentColor;
}

#slideshow li {
    list-style: none;
}

#slideshow_img {
    display: block;
    position: relative;
}

#slideshow_img li {
    background-position: center;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 450px;
    display: none;
    position: absolute;
    background-size: cover;
}

#slideshow_img li.item1 {
    display: block;
    background-image: url("../img/slideshow/shuli.jpg");
    background-size: 626px;
    width: 626px;
    height: 207px;
    margin: 0 auto;
}

#slideshow_img li.item2 {
    background-image: url("../img/slideshow/huaxue.jpg");
    background-size: 626px;
    width: 626px;
    height: 207px;
    margin: 0 auto;
}

#slideshow_img li.item3 {
    background-image: url("../img/slideshow/shengming.jpg");
    background-size: 626px;
    width: 626px;
    height: 207px;
    margin: 0 auto;
}

#slideshow_img li.item4 {
    background-image: url("../img/slideshow/diqiu.jpg");
    background-size: 626px;
    width: 626px;
    height: 207px;
    margin: 0 auto;
}

#slideshow_img li.item5 {
    background-image: url("../img/slideshow/cailiao.jpg");
    background-size: 626px;
    width: 626px;
    height: 207px;
    margin: 0 auto;
}

#slideshow_img li.item6 {
    background-image: url("../img/slideshow/xinxi.jpg");
    background-size: 626px;
    width: 626px;
    height: 207px;
    margin: 0 auto;
}

#slideshow_img li.item7 {
    background-image: url("../img/slideshow/guanli.jpg");
    background-size: 626px;
    width: 626px;
    height: 207px;
    margin: 0 auto;
}

#slideshow_img li.item8 {
    background-image: url("../img/slideshow/yixue.jpg");
    background-size: 626px;
    width: 626px;
    height: 207px;
    margin: 0 auto;
}

#slideshow_img .ad_img {
    color: #fff;
    font-size: 16px;
    font-family: "寰蒋闆呴粦", "verdana", "Arial", "Helvetica", sans-serif;
    top: 10px;
    width: 340px;
    height: 90px;
    right: 160px;
    position: absolute;
    background:rgba(0,0,0,0.8);
    background: transparent\9;
    zoom:1\8; /* required for the filters */
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000); /* IE5.5-7 */
}

#slideshow_img .ad_img .detail-left {
    float: left;
    width: 160px;
    padding: 10px 0 0 10px;
}

#slideshow_img .ad_img .detail-left a {
    color: #fff;
}

#slideshow_img .ad_img .detail-right {
    float: right;
    width: 180px;
    padding: 15px 10px 0 0;
    text-align: right;
}

#slideshow_img .ad_img .detail-right span {
    font-size: 30px;
}

#slideshow_img .ad_txt {
    left: 10px;
    color: rgb(255, 255, 255);
    position: absolute;
    text-shadow: 1px 1px rgba(51, 51, 51, 0.3);
}

#slideshow_img .ad_txt h2 {
    font: bold 24px/24px Microsoft YaHei;
    font-size-adjust: none;
    font-stretch: normal;
}

#slideshow_img .ad_txt a {
    color: #fff;
    font-size: 12px;
}

#slideshow_img .ad_txt a.more {
    background: rgb(255, 255, 255);
    width: 100px;
    height: 25px;
    text-align: center;
    color: rgb(102, 102, 102);
    line-height: 25px;
    text-decoration: none;
    margin-top: 10px;
    display: block;
    text-shadow: none;
}

#slideshow_ctr {
    width: 626px;
    height: 60px;
    bottom: 0;
    position: absolute;
    z-index: 1;
    background:rgba(0,0,0,0.6);
    background: transparent\9;
    zoom:1\8;
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
}

#slideshow_ctr ul {
    /*background: url("../images/serv_ico.png") no-repeat center;*/
    width: 480px;
    height: 60px;
    line-height: 0;
    font-size: 0px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -240px;
}

#slideshow_ctr li {
    height: 60px;
    width: 60px;
    float: left;
    display: block;
    cursor: pointer;
}

#slideshow_ctr li.first-item {
    background: rgb(255, 255, 255);
    border-radius: 10px 0px 0px 10px;
    width: 20px;
    cursor: default;
    -webkit-border-radius: 20px 0 0 20px;
    -moz-border-radius: 20px 0 0 20px;
}

#slideshow_ctr li.last-item {
    background: rgb(255, 255, 255);
    border-radius: 0px 10px 10px 0px;
    width: 20px;
    cursor: default;
    -webkit-border-radius: 0 20px 20px 0;
    -moz-border-radius: 0 20px 20px 0;
}

#slideshow_ctr li.icon1 {
    background: url(../img/slideshow/shuli.png) no-repeat scroll center center
    transparent;
}

#slideshow_ctr li.icon2 {
    background: url(../img/slideshow/huaxue.png) no-repeat scroll center center
    transparent;
}

#slideshow_ctr li.icon3 {
    background: url(../img/slideshow/shengming.png) no-repeat scroll center center
    transparent;
}

#slideshow_ctr li.icon4 {
    background: url(../img/slideshow/diqiu.png) no-repeat scroll center center
    transparent;
}

#slideshow_ctr li.icon5 {
    background: url(../img/slideshow/gongcheng.png) no-repeat scroll center center
    transparent;
}

#slideshow_ctr li.icon6 {
    background: url(../img/slideshow/xinxi.png) no-repeat scroll center center
    transparent;
}

#slideshow_ctr li.icon7 {
    background: url(../img/slideshow/guanli.png) no-repeat scroll center center
    transparent;
}

#slideshow_ctr li.icon8 {
    background: url(../img/slideshow/yixue.png) no-repeat scroll center center
    transparent;
}

#drag_ctr {
    background: rgb(228, 177, 255);
    left: 73px;
    width: 60px;
    height: 60px;
    position: absolute;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}

#drag_arrow {
    /*background: url("../images/drag_slideshow_arrow.png") no-repeat center 14px;*/
    left: 20px;
    width: 60px;
    height: 60px;
    position: absolute;
}